body {
    background-color: #f0f0f0;
    font-family: Arial, sans-serif;
    font-size: 16pt;
}

h1 {
    color: darkgreen;
    text-align: center;
    font-size: 32pt;
}

h2 {
    color: green;
    font-size: 24pt;
}

h3 {
    color: black;
    font-size: 20pt;
}

p {
    line-height: 1.5;
}


th, td {
    padding: 8pt;
    text-align: center;
}